<?xml version="1.0" encoding="utf-8"?>
<CodeLite_Project Name="Resource">
  <VirtualDirectory Name="Source Files">
    <File Name="Assert.cpp"/>
    <File Name="Coordinate.cpp"/>
    <File Name="Global.cpp"/>
    <File Name="Path.cpp"/>
    <File Name="sha2.c"/>
    <File Name="StringUtilities.cpp"/>
    <File Name="Exceptions.cpp"/>
  </VirtualDirectory>
  <VirtualDirectory Name="Header Files">
    <File Name="Array.h"/>
    <File Name="Assert.h"/>
    <File Name="Coordinate.h"/>
    <File Name="Exceptions.h"/>
    <File Name="GameVersion.h"/>
    <File Name="Global.h"/>
    <File Name="Path.h"/>
    <File Name="sha2.h"/>
    <File Name="singleton.h"/>
    <File Name="smart_ptr.h"/>
    <File Name="sqlite3.h"/>
    <File Name="StringUtilities.h"/>
    <File Name="telnet.h"/>
    <File Name="Types.h"/>
  </VirtualDirectory>
  <Settings Type="Static Library">
    <Configuration Name="Debug" CompilerType="gnu g++" DebuggerType="GNU gdb debugger">
      <General OutputFile="../../lib/libubresource.a" IntermediateDirectory="./Debug" Command="" CommandArguments="" WorkingDirectory="" PauseExecWhenProcTerminates="yes"/>
      <Compiler Required="yes" Options="-g -Wall">
        <IncludePath Value="."/>
        <IncludePath Value="../Sockets"/>
      </Compiler>
      <Linker Required="yes" Options="-O0">
        <LibraryPath Value="."/>
      </Linker>
      <ResourceCompiler Required="no" Options=""/>
      <PreBuild/>
      <PostBuild/>
      <CustomBuild Enabled="no">
        <CleanCommand/>
        <BuildCommand/>
        <SingleFileCommand/>
        <MakefileGenerationCommand/>
        <ThirdPartyToolName>None</ThirdPartyToolName>
        <WorkingDirectory/>
      </CustomBuild>
      <AdditionalRules>
        <CustomPostBuild/>
        <CustomPreBuild/>
      </AdditionalRules>
    </Configuration>
    <Configuration Name="Profiling" CompilerType="gnu g++" DebuggerType="GNU gdb debugger">
      <General OutputFile="../lib/libubresource.a" IntermediateDirectory="./Profiling" Command="" CommandArguments="" WorkingDirectory="" PauseExecWhenProcTerminates="yes"/>
      <Compiler Required="yes" Options="-g -Wall -pg">
        <IncludePath Value="."/>
        <IncludePath Value="../include"/>
        <IncludePath Value="$(HOME)/local/include"/>
      </Compiler>
      <Linker Required="yes" Options="-O0 -pg">
        <LibraryPath Value="."/>
      </Linker>
      <ResourceCompiler Required="no" Options=""/>
      <PreBuild/>
      <PostBuild/>
      <CustomBuild Enabled="no">
        <CleanCommand/>
        <BuildCommand/>
        <SingleFileCommand/>
        <MakefileGenerationCommand/>
        <ThirdPartyToolName>None</ThirdPartyToolName>
        <WorkingDirectory/>
      </CustomBuild>
      <AdditionalRules>
        <CustomPostBuild/>
        <CustomPreBuild/>
      </AdditionalRules>
    </Configuration>
  </Settings>
  <Dependencies/>
</CodeLite_Project>
